Установка:

Для установки libssl-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libssl-dev

Подробная информация о пакете:

Инструментарий Secure Sockets Layer — файлы разработки

Этот пакет является частью реализации проекта OpenSSL криптографических протоколов SSL и TLS для безопасной связи через Интернет.

Он содержит библиотеки разработки, файлы заголовков и manpages для libssl и libcrypto.

Зависимости:

  • libssl1.1

    Инструментарий Secure Sockets Layer - общие библиотеки